bumprace-data_1.5.4-3_all.deb


Advertisement

Description

bumprace-data - data files for bumprace

Distribution: Debian Sid
Repository: Debian Main amd64
Package name: bumprace-data
Package version: 1.5.4
Package release: 3
Package architecture: all
Package type: deb
Installed size: 646 B
Download size: 473.67 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Replaces

  • bumprace << 1.4.3-1

    Download

    Source package: bumprace

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install bumprace-data deb package:
      # sudo apt-get install bumprace-data

    Changelog

    2016-03-30 - Christian T. Steigies <cts@debian.org> bumprace (1.5.4-3) unstable; urgency=medium * added a Homepage field, thanks for the patch from Sina Momken (closes: #810716) * update watch file * updated Standards-Version to 3.9.7 (no changes) * more spelling corrections * removed unnecessary versioned dependencies with "cme fix dpkg-control"

    2014-10-12 - Christian T. Steigies <cts@debian.org> bumprace (1.5.4-2) unstable; urgency=low * provide desktop file (closes: #737837) * fix spelling mistakes (closes: #749735) * updated Standards-Version to 3.9.5 (no changes)

    2012-05-14 - Christian T. Steigies <cts@debian.org> bumprace (1.5.4-1) unstable; urgency=low * new upstream version, sound and music have been removed (closes: #613344) * add libjpeg-dev and zlib1g-dev to Build-Depends (closes: #669525,#672900) * remove devscripts from Build-Depends as suggested by Adam D. Barratt * updated Standards-Version to 3.9.3 (no changes)

    2012-05-10 - Christian T. Steigies <cts@debian.org> bumprace (1.5.3-4) unstable; urgency=low * add libjpeg-dev and zlib1g-dev to Build-Depends (closes: #669525)

    2011-09-04 - Christian T. Steigies <cts@debian.org> bumprace (1.5.3-3) unstable; urgency=low * copyright: refer to GPL-2 * copyright and origin of sound and music files are given in AUTHORS, add contents to copyright file (closes: #613344) * add ${misc:Depends} to dependencies * updated Standards-Version to 3.9.2 (no changes) * install binary in install override target * switch to dpkg-source 3.0 (quilt) format

    2008-03-24 - Christian T. Steigies <cts@debian.org> bumprace (1.5.3-2) unstable; urgency=low * updated Standards-Version to 3.7.3, use section Games/Action according to the menu policy * modify build-depends for libsdl1.2-dev as suggested by lintian * re-create manpage with docbook-to-man to remove lintian warnings

    2007-02-11 - Christian T. Steigies <cts@debian.org> bumprace (1.5.3-1) unstable; urgency=low * new upstream version (closes: #409602)

    2006-12-27 - Christian T. Steigies <cts@debian.org> bumprace (1.5.2-1) unstable; urgency=low * new upstream version (closes: #392318) * update watch file * switch to cdbs * remove Build-Depends on imagemagick * updated Standards-Version to 3.7.2 (no changes)

    2006-10-14 - Joey Hess <joeyh@debian.org> bumprace (1.5.1.dfsg-2.1) unstable; urgency=low [ Joey Hess ] * NMU with patch from tbm to fix FTBFS with current gcc. Closes: #392318 [ root ] * GNU config automated update: config.sub (20060223 to 20060920), config.guess (20060223 to 20060702)

    2006-05-03 - Christian T. Steigies <cts@debian.org> bumprace (1.5.1.dfsg-2) unstable; urgency=low * add weblink to package description (closes: #348272) * use current debhelper * updated Standards-Version to 3.7.0 (no changes) * bumprace works fine on all AMD64 boxes I have access to (closes: #318249) it seems to fail though, if used with the Nvidia binary graphics driver, which I can not fix in debian, especially not without help from the bug submitter * GNU config automated update: config.sub (20050708 to 20060223), config.guess (20050803 to 20060223)

    Advertisement
    Advertisement